Bug 963798 - Dependencies of infinispan-query are missing from JDG's maven repository and library distribution
Dependencies of infinispan-query are missing from JDG's maven repository and ...
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: unspecified (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium
: ER2
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 10:59 EDT by Martin Gencur
Modified: 2013-10-07 10:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Gencur 2013-05-16 10:59:36 EDT
The maven repository and library distribution that is shipped with JDG should contain the infinispan-query library and its dependencies.
Comment 2 Martin Gencur 2013-09-10 08:29:15 EDT
The library distribution is still missing these libraries:
hibernate-commons-annotations-4.0.1.Final-redhat-2.jar
hibernate-search-analyzers-4.4.0.Alpha1.jar
jboss-transaction-api_1.1_spec-1.0.1.Final-redhat-2.jar
jcip-annotations-1.0-redhat-4.jar
slf4j-api-1.7.2-redhat-1.jar

The maven distro does not seem to be missing any libraries.

Note You need to log in before you can comment on or make changes to this bug.